Subject: bug#17623: 24.4.50; incorrect example for `apply-partially' in (elisp) `Calling Functions'

From: Drew Adams <[email-masked]>
Date: Sat, 28 Jun 2014 12:32:44 -0700 (PDT)

>      It is common for Lisp functions to accept functions as arguments or
>   find them in data structures (especially in hook variables and property
>   lists) and call them using `funcall' or `apply'.  Functions that accept
>   function arguments are often called "functionals".
>      Sometimes, when you call a functional, ...

No, they are not "often" called functionals.  They are far more commonly
called "higher-order functions", especially in the context of programming.
FWIW, I suggest you replace "functional" with that more recognizable term.